Bug 835832 - [RFE] CSV export for testrun with script's arguments
[RFE] CSV export for testrun with script's arguments
Status: CLOSED CURRENTRELEASE
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
Devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: June Zhang
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 04:54 EDT by mzimen
Modified: 2013-12-02 18:51 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-04 03:52:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mzimen 2012-06-27 04:54:47 EDT
Description of problem:

For situations when TCMS is not accessible we want to use backup for daily testing. It seems to me, that ideal solution is to use exported CSV file from the web of testrun. But there is one thing missing - script arguments.

Also it would be good to put there test case status('CONFIRMED', 'DISABLED'...)
(optional)
Comment 1 yawei Li 2012-07-04 03:52:11 EDT
it has been implemented on TCMS 3.7.0 release. Please double check if it is OK for you. Thanks.

Note You need to log in before you can comment on or make changes to this bug.